Letter to
Shareholders
Dear Fellow
Shareholders:
2015 was a pivotal year
for Citi. It was defined
by the tangible progress
we made in a sustained
effort to transform
and reshape Citi into a
simpler, smaller, safer
and stronger institution
 more than it has been
at any time since the
financial crisis.
From a net income perspective, the over
$17 billion we earned in 2015 made it
our best year since 2006. Putting that
number in context, we generated strong
earnings operating as a smaller company,
with a lower headcount, more focused
footprint, and dramatically different mix
of businesses and assets from what Citi
was a decade ago. In just the last three
years we have strengthened our core
businesses while reducing our headcount
by 28,000, assets by over $130 billion,
and legal entities by over one-third. We
have shrunk our branch network by
nearly 30 percent and eliminated 182
operations centers, as part of our effort
to establish shared service centers and
mine the efficiency opportunities in our
business model.
Going into 2015 we set three goals for
ourselves: to generate top-line growth,
deliver modest positive operating
leverage on our core expense base
and significantly reduce the drag on
earnings due to legal and repositioning
costs. Even in a challenging economic
environment, we achieved each of those
objectives last year.
Our performance was driven by the
discipline we applied to managing our
core businesses. On a constant dollar
basis, we grew our revenues by 3 percent,
while keeping our core operating expenses
essentially flat, and grew our loans and
deposits in our core franchise each by
5 percent. We also reduced the overall
size of our balance sheet and took assets
in Citi Holdings down by over 40 percent
from the prior year period.
After completing the sale of $32 billion
of assets, including OneMain Financial
and our retail banking and credit card
businesses in Japan, we closed out
2015 with just under $75 billion in assets
in Holdings, amounting to only 4 percent
of our balance sheet. More significantly,
Holdings was profitable for 2015. And
we are committed to keeping Holdings
at least at break-even going forward.
We continued to make progress
utilizing our Deferred Tax Assets
(DTAs). And with a Common Equity
Tier 1 Capital Ratio of 12.1 percent
and a Supplementary Leverage Ratio
of 7.1 percent, our capital position
comfortably exceeded the regulatory
thresholds for both ratios on a fully
implemented basis.
Our robust capital position was
instrumental in achieving a positive
result from the Federal Reserves
2015 Comprehensive Capital Analysis
and Review (CCAR). It allowed us to
start returning meaningful capital
to shareholders. We reduced our
outstanding common shares by more
than 70 million, increased our dividend
and thereby returned nearly $6 billion
in capital to shareholders.
Passing CCAR was a meaningful
milestone in becoming the Citi we want to
be. It also underscored our commitment
to sustaining a capital planning process
that satisfies the deservedly high
expectations placed on an institution of
true global reach. In keeping with these
expectations, we continued to invest in
the compliance, control and regulatory
functions critical to maintaining our
license to do business.
2015 was also a year when we assessed
our progress against a series of goals
and financial targets I laid out three
years ago, just after I became CEO.
Our first goal was to generate consistent
and quality earnings. We did that by
focusing and reallocating our finite
resources while directing targeted
investments to select businesses, product
offerings, markets, client and customer
segments and infrastructure where we
saw a clear pathway to future growth.
Our second goal was to bring Citi
Holdings to the breakeven point. We did
that, and more. In fact, we surpassed
our original goal of driving Holdings to
breakeven by keeping Holdings profitable
for the year.
Our third goal was to utilize our Deferred
Tax Assets (DTAs). We did that by
consuming over $7 billion of DTAs over
three years, $1.5 billion of that in 2015.
All of these results contributed
to our progress towards our most
important aspiration: to be known
as an indisputably strong and stable
institution. The combination of net
income, Holdings strong performance
and DTA utilization resulted in the
generation of $50 billion in regulatory
capital over the past three years.
Our goal continues to be not only
the generation of capital but also
increasing the return of that capital
to shareholders.
At roughly the same time that we
laid out those broad strategic goals we
established three more specific financial
targets, which we pledged to do our
best to achieve within a three-year
time horizon.
Three years later, how did we do?
Our first target was to achieve a Return
on Assets (ROA) in a range of 90110
basis points, and by reaching 94 basis
points, we hit it. Our second target was
to achieve a Citicorp Efficiency Ratio
in the mid-fifties range. At 57 percent,
we came close. And we made progress
toward meeting our target of achieving a
10 percent Return on Tangible Common
Equity (ROTCE). We consider the 9.2
percent return we achieved a respectable 
result in light of the fact that we only
began to return meaningful capital to
shareholders after passing CCAR last
year. We remain committed to achieving
an ROTCE in excess of 10 percent.
Many of our efforts in recent years have
been to set us up to focus on the future
of our two principal businesses. In 2015
we began to shift our strategic posture
from defense to offense in a number of
areas, markets and businesses critical
for future growth. While we remain in
a difficult environment, through our
expense discipline we are creating the
capacity to make targeted investments
in businesses that are well positioned to
drive revenue growth.
In our Global Consumer Bank, we
continue to focus our footprint by exiting
a number of markets where we couldnt
see a clear path to achieving a rate of
return our investors expect and deserve.
We are concentrating our physical
presence in high-impact locations in
leading urban centers. We are keeping 
pace not just with our competitors
but with our clients and customers
by prioritizing the rapid digitization,
mobilization and seamless connectivity
of basic financial transactions.
We are investing in our U.S. Credit Card
business and positioning it for greater
and faster growth. A significant sign
of the success of that strategy was
our announcement that we would be
partnering with Visa to be the exclusive
issuer of a co-branded credit card
available to more than 50 million Costco
members. Citi worked with Android Pay,
Apple Pay and Samsung Pay to make
mobile payment solutions available
to U.S. customers and teamed with
MasterCard to expand global acceptance
of the Citi MasterPass digital wallet.
And we continue to satisfy the desire
of many of our customers for a more
modern physical retail experience by
launching Smart Banking branches in
a number of high-growth urban centers
around the world. To accelerate this 
mobile-first approach, we established a
new unit, Citi FinTech, to consolidate and
concentrate the efforts we devote to the
rapid development of a radically simple,
connected mobile banking solution.
In our Institutional Clients Group, we
intend to build on our market share gains
by continuing to focus on a comparatively
smaller number of multi-national
corporations, financial institutions,
asset managers, hedge funds, private
equity firms and public sector entities
with sophisticated needs for wholesale
banking products and services.
Last year, we also helped facilitate a
number of landmark transactions, several
of them record-setting. These included
First Data Corporations $2.8 billion initial
public offering, a $34 billion acquisition
financing package on behalf of Teva
Pharmaceutical Industries (the second
largest loan of the year), and our longtime
client General Electric Companys $36
billion debt exchange offer, the largest
transaction of its kind in history
We are confident that we can continue
to grow our Treasury and Trade
Solutions business (TTS). Through the
worlds largest proprietary closed-loop
payment network, we provide seamless
connectivity to the banking systems in
nearly 100 countries, facilitating some
$3 trillion worth of financial flows each
day in over 135 currencies.
Far from seeing ourselves as a
monolithic entity intent on crowding
out smaller competitors, we define our
role as being scaled to serve a specific
set of clients who rely on our global
network, any of whom would simply take
their business to global peers if for any
reason we were prevented from meeting
their needs.
But we dont just serve big businesses.
In addition to being a leading provider
of financial services to multinational
corporations, last year our small business
lending in the U.S. surpassed $10 billion,
raising our total lending to the sector
over four years to just under $40 billion.
We also lent and invested nearly
$5 billion in affordable housing projects
in the U.S. last year, making us the
number one financer in a sector crucial to
strengthening communities nationwide.
2015 was also a year when we made
progress in our role as one of the
worlds leading global citizens. Over
the last year, we were able to provide
many of our stakeholders  customers,
clients, nonprofit partners and the 
communities around the world where
we live and work  even more tangible
support of our thesis that global
institutions are uniquely positioned to
help society address global problems on
a global scale.
Its not easy to think of a greater or
more daunting challenge than climate
change. We announced our $100
billion Sustainable Progress initiative,
furthering our long-term commitment
to lend, invest and facilitate financial
solutions to reduce the impact of
climate change.
We also are investing in the next
generation of leaders. The Citi
Foundations $50 million Pathways to
Progress initiative in the U.S. is helping
to close the skills gap between young
prospective employees and employers
by helping them to acquire the
workplace and leadership skills
critical to competing in a 21st century
economy. More than a thousand of
my Citi colleagues have donated their
time and expertise to the program,
which has reached more than 70,000
out of our target of 100,000 young 
people across ten cities. Buoyed by the
resonance of this effort, the Foundation
began to expand Pathways to Progress
internationally.
Pathways to Progress is just one of a
number of examples I could cite of the
various programs we have developed
to demonstrate our value to society. 
And after spending my entire 32-year
working career here at Citi, Im both
proud and convinced that the most
important thing a leader can do is to
work tirelessly to help create a company
and a culture that all of its people  from
a diversity of backgrounds, nationalities,
cultures, interests and perspectives  are
proud to go to work for each day.
Last year, in furtherance of our
commitment to advancing a more open
and collaborative culture and holding
ourselves to the highest possible ethical
standards, we launched a refined Mission
and Value Proposition. For the first time,
all of our people can see on one page a
succinct description of what we do every
day at the worlds global bank. You can
read it on the inside cover.
We also rolled out a new set of
Leadership Standards, reflecting the first
significant update of these important
cultural, behavioral and ethical guidelines
in five years. The overarching goal driving
the roll-out of our new standards was to
create a common language around what
it means to be a leader at Citi.
Looking back on our progress and
performance, I would have to conclude
that 2015 was a year when we saw
indisputable evidence that our aspiration
of returning Citi to its historic roots
as the worlds most admired global
consumer, commercial and institutional
bank is in reach.
We are well positioned to navigate
an environment likely to remain
challenging, whether those challenges
arise from market volatility, revised 
growth expectations or political risk
and uncertainty. We entered 2016 with
a strong franchise  a clear strategy, an
enviable capital position and a balanced
and tightly risk-managed portfolio
designed to serve discrete sets of clients.
Perhaps our greatest accomplishment
wasnt quantifiable according to any
metric that I am aware of. Our ongoing
investment of time, energy and focus to
be constantly creating (and recreating)
a company and a culture that I, and
my 230,000 Citi colleagues around the
world, are proud to work for every day is
what matters most, at the end of the day
and also at the end of the year.
While such things are never easy
to measure, I believe that the
fruits of these efforts will provide
lasting contributions to society, our
communities and economic growth this
year, and in the years to come.
Sincerely,
Michael L. Corbat
Chief Executive Officer, Citigroup Inc.
